@charset "shift_jis";

/***基本項目************************************************************************************************/

body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 140%;
	font-weight: normal;
	color: #666666;
	background-color: #fff; /*990000*/
	background-image:url(http://www.heichin.com/wedding/img/back_del.gif);/*../img/back_del.gif*/
	background-repeat:no-repeat;
	background-position:center;
	background-position:top;
	margin-top: 0px;
}

/* table {
	background-image:url(http://www.heichin.com/wedding/party_report/img/party_logo.gif);
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: 50% 90%;
	border: solid #C3BCA2 2px;
}
*/
* {
	padding: 0;
	list-style: none;
	/*border: none;*/
	margin: 0;
}
	
img {
	border: none;
}

/***hall****************************************************************************************************/

fieldset {

}

/***回り込みクリア******************************************************************************************/

.clear { 
	clear:both; 
}


/***基本リンク**********************************************************************************************/

a:link,
a:visited,
a:active {
	color: #BD8424;/*#C9A912*/
	text-decoration: underline;
}

a:hover {
	color: #7F5C00;
	text-decoration:none;
}

/***テンプレート********************************************************************************************/

h1 {
	width:900px;
	font-size:10px;
	font-weight:normal;
	color:#999999;
	text-align: right;
	padding-top: 0px;
	padding-bottom: 5px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

h2 {
	width:895px;
	color:#52473A;
	font-size:10px;
	font-weight:normal;
	text-align: left;
	padding-bottom: 10px;
	padding-right: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

h3 {
	font-size:10px;
	width:870px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom: 30px;
	text-align: right;
	font-weight: normal;
	color: #666666;
}

#background {
	width:100%;
	background-image:url(http://www.heichin.com/wedding/img/foot_back_del.jpg);
	background-repeat:repeat-x;
	background-position: bottom;
	margin: 0px;
	padding: 0px;
}

#header {
	width:900px;
	margin:auto;
	height: 100px;
}

#navi {
	width:900px;
	height:35px;
	margin: 0;
	padding:0px;
}

#wrapper {
	width: 900px;
	margin: 0 auto;
	background-repeat: repeat-y;
	background-color: #F5F0E8;
}

#bottom {
	width:900px;
	height:20px;
	margin:auto;
}

#bottom_menu {
	width:900px;
	margin:auto;
	padding-top: 10px;
	padding-bottom: 10px;
}

/*#bottom_navi {
	font-size:10px;
	color:#8E8080;
	width: 180px;
	float:right;
	text-align: right;
	padding-right: 20px;
}*/

#bottom_navi a:link,
#bottom_navi a:visited,
#bottom_navi a:active {
	color: #8E8080;
	text-decoration: none;
}

#bottom_navi a:hover {
	color: #8E8080;
	text-decoration: underline;
}

#copy {
	width:230px;
	float:none;
	margin: 0 auto;
}

/***コンテンツページ共通************************************************************************************/

#head_photo {
	width:900px;
	height:200px;
	margin:auto;
}

#head_text {
	width:900px;
	height:16px;
	background-image:url(../img/head_foot.gif);
	background-repeat:no-repeat;
	padding-bottom: 17px;
	padding-top: 0px;
}

#content {
	width:890px;
	margin:0 5px;
}

#content_left {
	width:610px;
	float:left;
	background-color: #FFFFFF;
	height: auto;
}

#content_right {
	width:200px;
	float:right;
}

#content_right p {
	font-size:10px;
	color:#999999;
	margin: 0px;
	padding-top: 2px;
	padding-bottom: 8px;
}

.b_space {
	margin-bottom:14px;
}

.line01 {
	background-image:url(../img/line.gif);
	background-repeat:repeat-x;
	height:1px;
}

.line02 {
	background-image:url(../img/line02.gif);
	background-repeat:repeat-x;
	height:1px;
}

/***トップページ********************************************************************************************/

#top_flash {
	width:900px;
	height:481px;
}

#top_menu {
	width:890px;
	margin:0 5px;
	padding-bottom: 5px;
	margin-top: -10px;
}

#top_menu_left {
	width:640px;
	float:left;
}

#top_menu_left02 {
	width:640px;
	float:left;
	margin: 0;
	padding: 0;
}

#top_menu_right {
	width:250px;
	float:right;
	height: 0px;
}

#top_menu_right02 {
	width:250px;
	float:none;
	height: 20px;
}

/***rightボックス*******************************************************************************************/

#right_party { /***右 パーティレポート***/
	background-image:url(http://www.heichin.com/wedding/party_report/img/party_logo.gif);
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: 50% 90%;
	border: solid #C3BCA2 2px;
}

#right_hall { /***右 ホールイメージ***/
	background-image:url(http://www.heichin.com/wedding/party_report/img/party_logo.gif);
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: 50% 90%;
	border: solid #C3BCA2 2px;
}

#right_contact { /***右 お問い合わせ***/
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: 50% 90%;
	border: solid #C3BCA2 2px;
	height: 165px;
}
.left_contact {
	width:110px;
	float:left;
	height:60px;
	margin-left: 6px;
}
.right_contact {
	width:110px;
	float:right;
	height:60px;
	margin-right: 6px;
}

#right_report { /***右 レポート***/
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: 50% 90%;
	border: solid #C3BCA2 2px;
	height: 200px;
}
.left_report {
	width:220px;
	float:inherit;
	height:176px;
	margin-top: 13px;
	margin-left: 13px;
}

/***右パーティレポート**************************************************************************************/
#party_report {
	width:890px;
	margin:0 5px;
	padding-bottom: 5px;
	margin-top: -20px;
}

#party_report_left {
	width:630px;
	float:left;
}

#party_report_right {
	width:250px;
	float:none;
	height: auto;
	margin-bottom: 10px;
}

#party_report_right02 {
	width:250px;
	float:none;
	height: 20px;
}

/***右ホールイメージ**************************************************************************************/
#hall_image {
	width:890px;
	margin:0 5px;
	padding-bottom: 5px;
	margin-top: -20px;
}

#hall_image_left {
	width:630px;
	float:left;
}

#hall_image_right {
	width:250px;
	float:none;
	height: auto;
}

#hall_image_right02 {
	width:250px;
	float:none;
	height: 20px;
}
/***右お問い合わせ******************************************************************************************/
#r_contact_left {
	width:630px;
	float:left;
}

#r_contact_right {
	width:250px;
	float:none;
	height: 190px;
}

#r_contact_right02 {
	width:250px;
	float:none;
	height: 20px;
}
/***右レポート（動画）**************************************************************************************/
#r_report_left {
	width:630px;
	float:left;
}

#r_report_right {
	width:250px;
	float:none;
	height: 205px;
}

#r_report_right02 {
	width:250px;
	float:none;
	height: 20px;
}
/***右レポート（動画）**************************************************************************************/

.blog {
	font-size:10px;
	padding-top: 5px;
	padding-bottom: 20px;
}

#info_c {
	width:630px;
	height:235px;
	background-color: #D6C1A0;
	margin: 0;
}

#info {
	width:620px;
	height:235px;
	color:#666666;
	overflow:scroll;
	background-color: #FFFFFF;
	margin: 0px 5px;
	
}

.info_margin {
	margin-bottom:5px;
}

#info h4 {
	width:580px;
	font-size:13px;
	font-weight:normal;
	line-height: 130%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 3px;
	margin-left: auto;
}

#info p {
	width:580px;
	font-size:12px;
	font-weight:normal;
	padding-bottom: 5px;
	line-height: 130%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#top_menu_R02 {
	width:468px;
	margin:auto;
}

#top_map {
	width:298px;
	float:left;
	font-size:10px;
	color:#999999;
}

#top_map p {
	width:270px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom: 5px;
}

.top_table {
	margin-left:15px;
}

#top_map img {
	margin-bottom:15px;
}

#top_hall {
	width:891px;
	float:none;
	padding: 0 0 10px 0;
}

/*#top_banner {
	width:500px;
	float:none;
}*/

#top_ba {
	width:467px;
	margin:auto;
	padding-top: 40px;
}

.ba_02 {
	margin-left:7px;
}

/***CONCEPT TOP*********************************************************************************************/

#consept {
	width:610px;
	margin:auto;
	padding-top: 20px;
	padding-bottom: 20px;
}

#consept_title {
	width:334px;
	float:left;
	margin-bottom: 20px;
}

#consept_left {
	width:334px;
	float:left;
	margin-bottom:10px;
}

#consept_left p {
	width:280px;
	padding-left:20px;
	padding-bottom:25px;
}

#consept_right {
	width:242px;
	float:right;
}

#consept_right {
	margin-bottom:0px;
	margin-top: 60px;
	margin-right: 20px;
}

#consept_left1 {
	width:242px;
	float:left;
	margin: 10px 0;
	margin-left: 20px;
}

#consept_right1 {
	width:334px;
	float:right;
	margin-bottom:0px;
	margin-top: 10px;
}

#consept_right1 p {
	width:280px;
	padding-left:20px;
	padding-bottom:25px;
}

/***MENU TOP************************************************************************************************/

#menu {
	width:610px;
	margin:auto;
	padding-top: 20px;
	padding-bottom: 40px;
}

#menu_title {
	width:334px;
	float:left;
	margin-bottom: 20px;
}

#menu_left {
	width:334px;
	float:left;
	margin-bottom:0px;
}

#menu_left p {
	width:280px;
	padding-left:20px;
	padding-bottom:25px;
}

#menu_right {
	width:242px;
	float:right;
	margin-bottom:0px;
	margin-top: 0px;
	padding-right: 10px;
}

#menu_bottom {
	width:610px;
	float:left;
}

#menu_left1 {
	width:220px;
	float:left;
	margin: 0;
	padding: 0 57px;
	margin-bottom: 13px;

}

#menu_center {
	width:610px;

}

#menu_right1 {
	width:334px;
	float:right;
	margin-bottom:0px;
	margin-top: 10px;
}

#menu_right1 p {
	width:280px;
	padding-left:20px;
	padding-bottom:25px;
}

#menu_left2 {
	width:280px;
	float:left;
	margin: 10px 10px 12px;
	padding: 0;
}

#menu_right2 {
	width:280px;
	float:right;
	margin: 10px 10px 12px 0;
	padding: 0;
}

/***Q＆Aボックス********************************************************************************************/
#qa {
	width:610px;
	margin:auto;
	padding-top: 20px;
	padding-bottom: 40px;
}

#qa_title {
	width:334px;
	float:left;
	margin-bottom: 20px;
}

#qa_left {
	width:410px;
	float:left;
	margin-bottom:0px;
}

.left {
	width:20px;
	float:left;
}

.right1 {
	width:370px;
	float:right;
	color: #333333;
	font-size: 12px;
}

.right2 {
	width:370px;
	float:right;
	color: #999999;
	font-size: 11px;
}

.qa_leftright {
	width:390px;
	float:left;
	height: 1px;
	background-color: #EFDCAB;
}	

#qa_left p {
	width:280px;
	padding-left:20px;
	padding-bottom:25px;
}

#qa_right {
	width:180px;
	float:right;
	margin-bottom:10px;
	margin-top: -55px;
}

#qa_bottom {
	width:610px;
	float:left;
}

#qa_menu_left {
	width:425px;
	float:left;
}
#qa_info_c {
	width:425px;
	height:450px;
	background-color: #D6C1A0;
	margin: 0;
}

#qa_info {
	width:415px;
	height:450px;
	color:#999999;
	overflow:scroll;
	background-color: #FFFFFF;
	margin: 0px 5px;
	
}

.qa_info_margin {
	margin-bottom:5px;
}

#qa_info h4 {
	width:580px;
	font-size:13px;
	font-weight:normal;
	line-height: 130%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 3px;
	margin-left: auto;
}

#qa_info p {
	width:580px;
	font-size:12px;
	font-weight:normal;
	padding-bottom: 10px;
	line-height: 130%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

/***Q＆A BeidalDesk設置用（サイド290px版）********************************************************************************************/
#qa1 {
	width:610px;
	margin:auto;
	padding-top: 20px;
	padding-bottom: 40px;
}

#qa1_title {
	width:334px;
	float:left;
	margin-bottom: 20px;
}

#qa1_left {
	width:410px;
	float:left;
	margin-bottom:0px;
}

.left_qa {
	width:20px;
	float:left;
}

.right_qa1 {
	width:240px;
	float:right;
	color: #333333;
	font-size: 12px;
	margin-bottom: 5px;
}

.right_qa2 {
	width:240px;
	float:right;
	color: #999999;
	font-size: 11px;
}

.qa1_leftright {
	width:262px;
	float:left;
	height: 1px;
	background-color: #EFDCAB;
}	

#qa1_left p {
	width:280px;
	padding-left:20px;
	padding-bottom:25px;
}

#qa1_right {
	width:180px;
	float:right;
	margin-bottom:10px;
	margin-top: -55px;
}

#qa1_bottom {
	width:610px;
	float:left;
}

#qa1_menu_right {
	width:290px;
	float:right;
}
#qa1_info_c {
	width:290px;
	height:313px;
	background-color: #D6C1A0;
	margin: 0;
}

#qa1_info {
	width:280px;
	height:313px;
	color:#999999;
	overflow:scroll;
	background-color: #FFFFFF;
	margin: 0px 5px;
	
}

.qa1_info_margin {
	margin-bottom:5px;
}

#qa1_info h4 {
	width:580px;
	font-size:13px;
	font-weight:normal;
	line-height: 130%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 3px;
	margin-left: auto;
}

#qa1_info p {
	width:580px;
	font-size:12px;
	font-weight:normal;
	padding-bottom: 10px;
	line-height: 130%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#qa1_top_menu {
	width:596px;
	float:left;
	margin: 0;
	margin-bottom: 5px;
}

#qa1_top_info {
	width:596px;
	height:auto;
	background-color: #FFFFFF;
	margin: 0;
	border: solid #967031 0px;
}
/***Q＆A BeidalDesk設置用（サイド890px版）********************************************************************************************/
/*#qa1 {
	width:610px;
	margin:auto;
	padding-top: 20px;
	padding-bottom: 40px;
}

#qa1_title {
	width:334px;
	float:left;
	margin-bottom: 20px;
}

#qa1_left {
	width:410px;
	float:left;
	margin-bottom:0px;
}

.left_pa {
	width:80px;
	float:left;
}

.right_qa1 {
	width:840px;
	float:right;
	color: #333333;
	font-size: 12px;
	margin: 0 20px;
}

.right_qa2 {
	width:840px;
	float:right;
	color: #999999;
	font-size: 11px;
	margin: 0 20px;
}

.qa1_leftright {
	float:left;
}	

#qa1_left p {
	width:280px;
	padding-left:20px;
	padding-bottom:25px;
}

#qa1_right {
	width:180px;
	float:right;
	margin-bottom:10px;
	margin-top: -55px;
}

#qa1_bottom {
	width:610px;
	float:left;
}

#qa1_menu_left {
	width:890px;
	float:left;
}
#qa1_info_c {
	width:890px;
	height:450px;
	background-color: #D6C1A0;
	margin: 0;
}

#qa1_info {
	width:880px;
	height:450px;
	color:#999999;
	overflow:scroll;
	background-color: #FFFFFF;
	margin: 0px 5px;
	
}

.qa1_info_margin {
	margin-bottom:5px;
}

#qa1_info h4 {
	width:580px;
	font-size:13px;
	font-weight:normal;
	line-height: 130%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 3px;
	margin-left: auto;
}

#qa1_info p {
	width:580px;
	font-size:12px;
	font-weight:normal;
	padding-bottom: 10px;
	line-height: 130%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

/***Q&A END***/

.middle {
	font-size:15px;
}

.middle02 {
	font-size:12px;
	font-weight:normal;
}

.mini {
	font-size:10px;
	line-height: 120%;
	color:#555555;

}

#topback {
	width:632px;
	margin:auto;
	padding-top: 8px;
	padding-bottom: 5px;
}

#menu_navi {
	width:632px;
	margin:auto;
	padding-bottom: 35px;
}

.m_navi_space {
	margin-right:7px;
}

#m_frame {
	width:600px;
	margin:auto;
}

#m_frame h4 {
	width:580px;
	height:22px;
	font-size:18px;
	background-color: #988067;
	color: #FFFFFF;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#m_frame h5 {
	width:580px;
	height:22px;
	font-size:18px;
	background-color: #D8CEC5;
	color: #666666;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.menuList {
	width:580px;
	margin:auto;
	padding-top: 10px;
	padding-bottom: 10px;
}

.menuList02 {
	width:580px;
	margin:auto;
	padding-top: 10px;
	padding-bottom: 10px;
}

.menuList_left {
	width:280px;
	float:left;
}

.menuList_right {
	width:275px;
	float:right;
}

.menuList_right02 {
	width:280px;
	float:right;
}


.menuList_right p.point{
	background-color:#F0EACE;
	padding:10px;
	width:235px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.time {
	width:580px;
	color:#988067;
	font-size:18px;
	font-weight:bold;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: right;
	padding-top: 15px;
	padding-bottom: 5px;
}


.menuLunch {
	width:580px;
	margin:auto;
	padding-top: 10px;
	padding-bottom: 48px;
}

.menuLunch_left {
	width:87px;
	float:left;
	font-size: 10px;
	color: #999999;
	line-height: 120%;
}

.menuLunch_left img {
	padding-bottom:8px;
}

.menuLunch_right {
	width:470px;
	float:right;
}

table.lunch {
	width:470px;
}

.lunch_td {
	padding:8px;
}

.lunch_o {
	font-size:15px;
	font-weight:bold;
	padding-bottom: 20px;
}

.dinner_p {
	width:580px;
	margin:auto;
	padding-bottom: 10px;
}

.dinner_p img {
	padding-right:10px;
}

table.dinner {
	width:580px;
	margin-bottom: 45px;
}

table.dinner td {
	padding:8px;
}

table.dinner p {
	background-image:url(http://www.heichin.com/wedding/menu/img/dinner_back.gif);
	background-repeat:no-repeat;
	font-weight: bold;
	color: #555555;
	height: 18px;
	width: 112px;
	text-align: center;
	padding-top: 5px;
}


#w_frame {
	width:600px;
	margin:auto;
}

#w_frame h4 {
	width:580px;
	height:23px;
	font-size:14px;
	background-color: #988067;
	color: #FFFFFF;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#w_frame h5 {
	width:580px;
	height:22px;
	font-size:10px;
	background-color: #D8CEC5;
	color: #666666;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.w_space {
	padding-bottom:25px;
}

table.wine {
	width:580px;
	margin-bottom: 34px;
	margin-right: auto;
	margin-left: auto;
}

.winename {
	font-size:12px;
	font-weight:bold;
	padding-bottom: 2px;
}

.specs {
	font-size:10px;
}

.cake {
	width:590px;
	margin:auto;
	padding-top: 18px;
	padding-bottom: 30px;
}

.cake p {
	font-size:10px;
	color:#663300;
	padding-bottom: 8px;
	padding-left: 10px;
}

.cake_left {
	width:283px;
	float:left;
}


.cakeR {
	width:283px;
	float:right;
}

table.caketable {
	width:250px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 12px;
}

.cake p.point{
	background-color:#F4DDDB;
	padding:10px;
	width:230px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
	font-size: 10px;
	color: #B00000;
}

.cake p.text {
	width:250px;
	margin-right: auto;
	margin-left: auto;
	color: #555555;
	line-height: 120%;
}

.cake_te01 {
	font-size:12px;
	color:#555555;
	padding-top:23px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.cake_te02 {
	font-size:12px;
	color:#663300;
	padding-top:5px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.cake_te03 {
	font-size:12px;
	color:#663300;
	padding-top:5px;
	width: 550px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
}

/***LINK****************************************************************************************************/

.link {
	width:612px;
	margin:auto;
	padding-bottom: 150px;
	padding-top: 150px;
	text-align: center;
}

.link02 {
	width:612px;
	margin:auto;
	padding-bottom: 25px;
}

.link_left {
	width:190px;
	float:left;
	margin-top: auto;
	margin-bottom: auto;
	padding-right: 7px;
	padding-left: 7px;
}

.link h4 {
	width:180px;
	height:21px;
	font-size:12px;
	background-color: #988067;
	color: #FFFFFF;
	text-align: left;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-top: 4px;
}

.link h5 {
	width:180px;
	height:21px;
	font-size:10px;
	background-color: #D8CEC5;
	color: #666666;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-weight: normal;
}

.link_title {
	padding-bottom:28px;
}

.link h4 a:link,
.link h4 a:visited,
.link h4 a:active {
	color: #FFFFFF;
	text-decoration:none;
}

.link h4 a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

.link h5 a:link,
.link h5 a:visited,
.link h5 a:active {
	color: #555555;
	text-decoration: underline;
}

.link h5 a:hover {
	color: #555555;
	text-decoration:none;
}

/***recruit*************************************************************************************************/

table.recruit02 {
	width:580px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;

}

table.recruit02 th {
	background-color:#EDE8E2;
}


table.recruit {
	width:580px;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
	text-align: left; 



}

table.recruit th {
	background-color:#EDE8E2;
}

table.recruit td p {
	padding-bottom:5px;
}

.recruit_app {
	width:580px;
	margin:auto;
	
}

.recruit_app img {
	padding-bottom:20px;
}

.recruit_01 {
	width:540px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}

.recruit_02 {
	width:520px;
	font-size:20px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.red {
	color:#990000;
}

/***sitemap*************************************************************************************************/

table.sitemap {
	width:500px;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
}

table.sitemap td {
	padding:10px;
}

table.sitemap td p {
	background-image:url(http://www.heichin.com/wedding/sitemap/img/arrow.gif);
	background-repeat:no-repeat;
	padding-left: 15px;
	background-position: 2px;
	font-size: 15px;
	margin-bottom: 3px;
	margin-top: 3px;
}


table.sitemap a:link,
table.sitemap a:visited,
table.sitemap a:active {
	color: #555555;
	text-decoration: underline;
}

table.sitemap a:hover {
	color: #555555;
	text-decoration:none;
}

.sitemap_01 {
	width:400px;
	margin:auto;
}

.sitemap_02 {
	width:300px;
	margin:auto;
	padding-top: 10px;
}

/***access**************************************************************************************************/

.access {
	width:560px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 35px;
}

.access_left {
	width:300px;
	float:left;
}

.access_left p {
	padding-top: 5px;
}

.access_right {
	width:240px;
	float:right;
}

#map {
	width:560px;
	margin:auto;
}

table.access_t {
	width:250px;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
}
.access_t td {
	padding:1px;
}


/***staff***************************************************************************************************/

.staff_t {
	width:600px;
	margin:auto;
	padding-top: 16px;
	padding-bottom: 33px;
}

.staff_f01,
.staff_f02 {
	width:540px;
	margin:auto;
	padding-bottom: 40px;
}

.staff_f03 {
	width:590px;
	margin:auto;
	padding-bottom: 40px;
}

.staff_f01 p,
.staff_f02 p {
	width:256px;
	margin:auto;
	padding-top:25px;
	line-height: 180%;
}

.staff_f03 p {
	width:150px;
	margin-bottom:5px;
	padding-left:2px;
}

.staff_f01_left {
	width:230px;
	float:left;
}

.staff_f01_right {
	width:300px;
	float:right;
}

.staff_f02_left {
	width:300px;
	float:left;
}

.staff_f02_right {
	width:230px;
	float:right;
}

.staff_f03_left {
	width:150px;
	float:left;
	margin-right: 20px;
	margin-left: 21px;
}

.staff_f03R {
	width:180px;
	float:right;
}

.staff_f01 h4,
.staff_f02 h4 {
	font-size:10px;
	color:#555555;
	font-weight: normal;
	padding-bottom: 4px;
	padding-top: 15px;
}

.staff_f03 h4 {
	font-size:10px;
	color:#555555;
	font-weight: normal;
	padding-bottom: 4px;
	padding-top: 10px;
}


.staff_f01 h5,
.staff_f02 h5 {
	width:295px;
	height:23px;
	font-size:16px;
	background-color: #988067;
	color: #FFFFFF;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}

.staff_f03 h5 {
	width:150px;
	height:24px;
	font-size:15px;
	background-color: #988067;
	color: #FFFFFF;
	text-align: left;
	margin-bottom:20px;
	padding: 3px 0px 0px 5px;
}

.staff_f01 h6,
.staff_f02 h6 {
	width:295px;
	height:21px;
	font-size:12px;
	background-color: #D8CEC5;
	color: #666666;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-weight: normal;
}

/***floor_map***********************************************************************************************/

#floor_map {
	width:493px;
	margin:auto;
	padding-top:13px;
	padding-bottom:15px;
}

.floor_mini {
	width:560px;
	margin:auto;
	padding-bottom: 12px;
}

.floor_mini img {
	padding-left:6px;
	padding-right:6px;
}

.map_t {
	width:548px;
	font-size:10px;
	margin:auto;
	padding-bottom: 5px;
	text-align: right;
}

/***party***************************************************************************************************/

.party_com {
	width:545px;
	margin:auto;
	padding-top: 20px;
	padding-bottom: 40px;
	line-height: 180%;
}

.party_photo {
	width:576px;
	margin:auto;
	padding-top: 23px;
}
.party_photo_left {
	width:280px;
	float:left;
}

.party_photo_right {
	width:280px;
	float:right;
}

.party_content {
	width:640px;
	margin:auto;
	padding-top: 23px;
}

.party_content_left {
	width:200px;
	float:left;
	padding-right: 6px;
	padding-left: 6px;
}
.party_01 {
	padding-left:15px;
}


.party_content_left h4 {
	width:200px;
	height:23px;
	font-size:16px;
	background-color: #988067;
	color: #FFFFFF;
	text-align: center;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 7px;
}

.party_content_left h5 {
	width:200px;
	height:21px;
	font-size:12px;
	background-color: #D8CEC5;
	color: #666666;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: normal;
}

table.party_table {
	width:200px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

.party02 {
	font-size:10px;
	color:#663300;
	padding-bottom: 3px;
}

.party03 {
	padding-bottom:5px;
}

.party_plan {
	width:623px;
	margin:auto;
	padding-top: 40px;
}

.party_plan h4 {
	width:300px;
	height:22px;
	font-size:12px;
	background-color: #D8CEC5;
	color: #988067;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #707070;
	border-bottom-color: #707070;
}

.party_plan h5 {
	font-size:12px;
	font-weight:normal;
	padding-top:10px;
	padding-bottom:5px;
}



.party_plan_left {
	width:300px;
	float:left;
}

.party_planR {
	width:300px;
	float:right;
}



table.plan_table {
	width:300px;
	border-collapse: collapse;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 3px;
}

.plan_table th {
	border: 1px #BBBBBB solid; /* セルの枠線（太さ・色・スタイル） */
	padding: 5px; /* セル内の余白 */
	color: #FFFFFF;
	background-color: #988067;
	font-weight: normal;
}


.plan_table td {
	border: 1px #BBBBBB solid; /* セルの枠線（太さ・色・スタイル） */
	padding: 5px; /* セル内の余白 */

}

table.plan_table02 {
	width:300px;
	border-collapse: collapse;
	margin-top: 12px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 3px;
}


.plan_table02 th {
	border: 1px #BBBBBB solid; /* セルの枠線（太さ・色・スタイル） */
	padding: 5px; /* セル内の余白 */
	color: #666666;
	background-color: #F2EFEC;
	font-weight: normal;
	text-align: left;
}


.plan_table02 td {
	border: 1px #BBBBBB solid; /* セルの枠線（太さ・色・スタイル） */
	padding: 5px; /* セル内の余白 */

}
.party04 {
	width:285px;
	padding-top:10px;
	padding-bottom:20px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.table_space {
	padding:10px;
}

.table_space02 {
	padding:5px;
}

.table_space03 {
	padding:8px;
}

/***hall****************************************************************************************************/

#hall {
	width:610px;
	margin:auto;
	padding-top: 20px;
	padding-bottom: 20px;
}

#hall_title {
	width:334px;
	float:left;
	margin-bottom: 20px;
}

#hall_left {
	width:334px;
	float:left;
	margin-bottom:10px;
}

#hall_left p {
	width:280px;
	padding-left:20px;
	padding-bottom:25px;
}

#hall_right {
	width:242px;
	float:right;
}

#hall_right {
	margin-bottom:0px;
	margin-top: 60px;
}

#hall_left1 {
	width:242px;
	float:left;
	margin: 10px 0;
}

#hall_right1 {
	width:334px;
	float:right;
	margin-bottom:0px;
	margin-top: 10px;
}

#hall_right1 p {
	width:280px;
	padding-left:20px;
	padding-bottom:25px;
}
/***qa 変更***/

#hall_left {
	width:410px;
	float:left;
	margin-bottom:0px;
}

.h_left {
	width:150px;
	float:left;
}

.h_right1 {
	width:430px;
	float:right;
	color: #333333;
	font-size: 12px;
}

.h_right2 {
	width:480px;
	float:right;
	color: #999999;
	font-size: 11px;
}

.hall_leftright {
	width:390px;
	float:left;
	height: 1px;
	background-color: #EFDCAB;
}	

#hall_left p {
	width:280px;
	padding-left:20px;
	padding-bottom:25px;
}

#hall_right {
	width:180px;
	float:right;
	margin-bottom:10px;
	margin-top: 0px;
}

#hall_bottom {
	width:610px;
	float:left;
}
/***hallトップボックス*****************************************************************************************/
#hall_top_menu_left {
	width:335px;
	float:left;
}
#hall_top_menu_left p {
	width:318px;
	padding-left:10px;
	padding-bottom:25px;
}
#hall_top_info_c {
	width:590px;
	height:auto;
	background-color: #F2E8CC;
	margin: 0 4px;
	border: solid #967031 1px;
}
#hall_top_info_c2 {
	width:596px;
	height:auto;
	background-color: #FFFFFF;
	margin: 0;
	border: solid #967031 0px;
}

#hall_top_right {
	width:250px;
	float:right;
	margin-bottom:10px;
	margin-top: -59px;
	margin-right: 10px;
}
#hall_top_menu_left2 {
	width:600px;
	float:left;
	margin: 40px 5px 25px;
}

#hall_top_menu_left3 {
	width:596px;
	float:left;
	margin: 0 7px;
}

/***hallショップボックスTOP*****************************************************************************************/
#hall_shop_menu_left {
	width:335px;
	float:left;
}
#hall_shop_menu_left p {
	width:318px;
	padding-left:10px;
	padding-bottom:25px;
}
#hall_shop_info_c {
	width:425px;
	height:200px;
	background-color: #D6C1A0;
	margin: 0;
}

#hall_shop_right {
	width:250px;
	float:right;
	margin-bottom:10px;
	margin-top: -59px;
	margin-right: 10px;
}

#hall_shop_menu {
	width:610px;
}

/***hallボックス中********************************************************************************************/
#hall_menu_left1 {
	width:608px;
	float:left;
	border: solid #A8916C 1px;
	margin-bottom: 15px;
}

#hall_menu_left2 {
	width:610px;
	float:left;
	margin-bottom: 15px;
}

#hall_info_c {
	width:610px;
	height:135px;
	background-color: #D6C1A0;
	margin: 0;
}

#hall_info {
	width:600px;
	height:135px;
	color:#999999;
	overflow:scroll;
	background-color: #FFFFFF;
	margin: 0px 5px;
	
}

.hall_info_margin {
	margin-bottom:5px;
}

#hall_info h4 {
	width:580px;
	font-size:13px;
	font-weight:normal;
	line-height: 130%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 3px;
	margin-left: auto;
}

#hall_info p {
	width:570px;
	font-size:12px;
	font-weight:normal;
	padding-bottom: 3px;
	line-height: 130%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
/***hallボックス2下********************************************************************************************/
#hall2_menu_left {
	width:608px;
	float:left;
	border: solid #A8916C 1px;
	background-color: #FBF9F4;
}

#hall2_info_c {
	width:610px;
	height:390px;
	background-color: #D6C1A0;
	margin: 0;
}

#hall2_info {
	width:600px;
	height:390px;
	color:#999999;
	overflow:scroll;
	background-color: #FFFFFF;
	margin: 0px 5px;
}

.hall2_leftright {
	width:608px;
	float:left;
	height: 1px;
}

/***hall内 挙式の流れ********************************************************************************************/
#wf_top {
	width:590px;
	border: solid #cccccc 1px;
}

#wf_left_time {
	width:40px;
	background-color: #FFFFFF;
	margin: 0;
	float: left;
	border-bottom: solid #cccccc 1px;
	border-left: solid #cccccc 1px;
	border-right: dotted #cccccc 1px;
}

#wf_left_schedule {
	width:253px;
	background-color: #FFFFFF;
	float: left;
	border-right: solid #cccccc 1px;
	border-bottom: solid #cccccc 1px;
}

#wf_right_schedule {
	width:254px;
	background-color: #FFFFFF;
	float: right;
	border-right: solid #cccccc 1px;
	border-bottom: solid #cccccc 1px;
}

#wf_right_time {
	width:40px;
	background-color: #FFFFFF;
	float: right;
	border-bottom: solid #cccccc 1px;
	border-right: dotted #cccccc 1px;
}

/***Plan TOP*************************************************************************************************/

#plan {
	width:610px;
	margin:auto;
	padding-top: 20px;
	padding-bottom: 40px;
}

#plan_title {
	width:334px;
	float:left;
	margin-bottom: 20px;
}

#plan_left {
	width:410px;
	float:left;
	margin-bottom:0px;
}

#plan_left p {
	width:280px;
	padding-left:20px;
	padding-bottom:25px;
}

#plan_right {
	width:180px;
	float:right;
	margin-bottom:10px;
	margin-top: -55px;
}

#plan_bottom {
	width:610px;
	float:left;
}
/***planボックス********************************************************************************************/
#plan_menu_left {
	width:595px;
	float:left;
	margin: 0;
}

.p_top {
	width:580px;
	font-size:13px;
	font-weight:normal;
	line-height: 130%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 3px;
	margin-left: auto;
	background-color: #A8916C;
	padding-top: 3px;
	padding-left: 2px;
}

.p_money {
	width:400px;
	font-size:13px;
	font-weight:normal;
	line-height: 130%;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 3px;
	margin-left: 7px;
}

.p_image {
	width:160px;
	font-size:13px;
	font-weight:normal;
	line-height: 130%;
	margin-top: 18px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 7px;
	float: right;
	height: 145px;
}

.p_plan {
	width:400px;
	font-size:13px;
	font-weight:normal;
	line-height: 130%;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 3px;
	margin-left: 7px;
}

.p_shop {
	width:100px;
	font-size:13px;
	font-weight:normal;
	line-height: 130%;
	margin-top: 3px;
	margin-right: auto;
	margin-bottom: 3px;
	margin-left: 7px;
}

.plan_info_margin {
	margin-bottom:5px;
}

#plan_info h4 {
	width:580px;
	font-size:13px;
	font-weight:normal;
	line-height: 130%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 3px;

	margin-left: auto;
}

#plan_info p {
	width:580px;
	font-size:12px;
	font-weight:normal;
	padding-bottom: 10px;
	line-height: 130%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

/***アニバーサリーカード********************************************************************************************/

#wrapper_ani {
	width: 900px;
	margin: 0 auto;
	background-repeat: repeat-y;
	background-color: #F5F0E8;
	background-image:url(../anniversary/img/background.jpg);
}

#ani {
	width:890px;
	margin:auto;
	padding-top: 2px;
	padding-bottom: 2px;
}

#ani_title {
	width:445px;
	float:left;
	margin-bottom: 20px;
}

#ani_left {
	width:445px;
	float:left;
	margin-bottom:20px;
	margin-top: 20px;
}

#ani_left p {
	width:400px;
	padding-left:20px;
	padding-bottom:25px;
}

#ani_right {
	width:400px;
	float:right;
	margin-bottom:0px;
}

#ani_bottom {
	width:890px;
	margin-bottom:0px;
	margin-top: 10px;
	float: left;
}

#ani_bottom_inner {
	width:800px;
	padding-left:10px;
	padding-bottom:25px;
	background-color: #FFFFFF;
	margin: 10px 39px;
	border: solid #990000 1px;
}

#ani_bottom p {
	width:750px;
	padding-left:20px;
	padding-bottom:25px;
}

/***ブライダルデスク********************************************************************************************/

#wrapper_bd {
	width: 900px;
	margin: 0 auto;
	background-repeat: repeat-y;
	background-color: #FFFFFF;
	border: solid #F0D0C4 1px;
}

#bd {
	width:890px;
	margin:auto;
	padding-top: 2px;
	padding-bottom: 2px;
}

#bd_title {
	width:445px;
	float:left;
	margin-bottom: 20px;
}

#bd_left1 {
	width:890px;
	float:left;
	margin-bottom: 10px;
}

#bd_left1 p {
	width:250px;
}

#bd_left2 {
	width:445px;
	float:left;
	margin-bottom:20px;
	margin-top: 20px;
}

#bd_left2 p {
	width:400px;
	padding-left:20px;
	padding-bottom:25px;
}

#bd_right1 {
	width:400px;
	float:right;
	margin-bottom:20px;
	font-size: 18px;
}

#bd_right2 {
	width:400px;
	float:right;
	margin-bottom:20px;
}

#bd_top {
	width:890px;
	margin-bottom:0px;
	margin-top: 10px;
	float: left;
	margin-left: 5px;
}

#bd_top_inner {
	width:auto;
	background-color: #FFFFFF;
	margin: 0;
	border: solid #F0D0C4 1px;
	height: auto;
}

#bd_top p {

}

/***聘珍樓のウエディングスタイル********************************************************************************************/

#wrapper_hw {
	width: 900px;
	margin: 0 auto;
	background-repeat: repeat-y;
}

#hw {
	width:890px;
	margin:auto;
	padding-top: 2px;
	padding-bottom: 2px;
}

#hw_title {
	width:445px;
	float:left;
	margin-bottom: 20px;
}

#hw_center {
	width:890px;
	float:left;
	margin-bottom:20px;
	margin-top: 20px;
	line-height:;
}

#hw_center p {
	width:890px;
	line-height:2;
}

#hw_center1 {
	width:890px;
	float:left;
}

#hw_center1 p {
	width:830px;
	padding-bottom:5px;
	margin: 0 30px;
}

#hw_left {
	width:430px;
	float:left;
	margin-bottom:20px;
	height: 380px;
	line-height: 2;
}

#hw_left p {
	width:430px;
}

#hw_right {
	width:430px;
	float:right;
	margin-bottom:20px;
	height: 380px;
	line-height: 2;
}

#hw_right p {
	width:430px;
}


/*-----------------------------*/
#hw_left_w1 {
	width:630px;
	float:left;
	margin-bottom:20px;
	height: 430px;
	line-height: 2;
}

#hw_left_w1 p {
	width:630px;
}

#hw_right_w1 {
	width:230px;
	float:right;
	margin-bottom:20px;
	height: 430px;
	line-height: 2;
}

#hw_right_w1 p {
	width:230px;
}

#hw_center_w1 {
	width:890px;
	margin-top:20px;
	float:left;
}

#hw_center_w1 p {
	width:830px;
	padding-bottom:0px;
	margin: 0px;
}
/***ご結納・お顔合わせページ********************************************************************************************/

#uk_left_w1 {
	width:425px;
	margin-top:20px;
	float:left;
	padding:0 10px;
	border-bottom: solid 1px #ccc;
}
#uk_right_w1 {
	width:425px;
	margin-top:20px;
	float:right;
	padding:0 10px;
	border-bottom: solid 1px #ccc;
}
#uk_left_w2 {
	width:425px;
	margin-top:20px;
	float:left;
	padding:0 10px;
	border-bottom: solid 1px #333;
}
#uk_right_w2 {
	width:425px;
	margin-top:20px;
	float:right;
	padding:0 10px;
	border-bottom: solid 1px #333;
}
#uk_center_w1 {
	width:870px;
	margin-top:20px;
	float:right;
	padding:0 10px;
	border-bottom: solid 1px #333;
}

/*画像位置
------------------------------*/
/*メニュー画像
------------------------------*/
#hw_pic_left {
	width:290px;
	float:left;
	margin-right:10px;
	margin-bottom:8px;
	line-height: 2;
	border-bottom: solid 2px #333;
}

#hw_pic_left p {
	width:290px;
}

#hw_pic_center {
	width:290px;
	float:left;
	margin-right:10px;
	margin-bottom:8px;
	line-height: 2;
	border-bottom: solid 2px #333;
}

#hw_pic_center p {
	width:290px;
}

#hw_pic_right {
	width:290px;
	float:right;
	margin-bottom:8px;
	line-height: 2;
	border-bottom: solid 2px #333;
}

#hw_pic_right p {
	width:290px;
}
/*メニュー画像　説明
------------------------------*/
#hw_pic2_left {
	width:290px;
	float:left;
	margin-right:10px;
	margin-bottom:20px;
}

#hw_pic2_left p {
	width:290px;
}

#hw_pic2_center {
	width:290px;
	float:left;
	margin-right:10px;
	margin-bottom:20px;
}

#hw_pic2_center p {
	width:290px;
}

#hw_pic2_right {
	width:290px;
	float:right;
	margin-bottom:20px;
}

#hw_pic2_right p {
	width:290px;
}
/*余興画像
------------------------------*/
#hw_picm_left {
	width:215px;
	float:left;
	margin-right:10px;
	margin-bottom:8px;
	line-height: 2;
	border-bottom: solid 2px #333;
	height: 193px;
}

#hw_picm_left p {
	width:220px;
}

#hw_picm_center {
	width:215px;
	float:left;
	margin-right:10px;
	margin-bottom:8px;
	line-height: 2;
	border-bottom: solid 2px #333;
	height: 193px;
}

#hw_picm_center p {
	width:220px;
}

#hw_picm_right {
	width:215px;
	float:left;
	margin-bottom:8px;
	line-height: 2;
	border-bottom: solid 2px #333;
	height: 193px;
	margin-right: 10px;
}

#hw_picm_right p {
	width:220px;
}

#hw_picm_right2 {
	width:215px;
	float:right;
	margin-bottom:20px;
	line-height: 2;
	height: 273px;
	margin-top: -20px;
	margin-right: -10px;
}

#hw_picm_right2 p {
	width:220px;
}
/*余興画像　説明
------------------------------*/
#hw_picm2_left {
	width:215px;
	float:left;
	margin-right:10px;
	margin-bottom:20px;
	height: 70px;
}

#hw_picm2_left p {
	width:220px;
}

#hw_picm2_center {
	width:215px;
	float:left;
	margin-right:10px;
	margin-bottom:20px;
	height: 70px;
}

#hw_picm2_center p {
	width:220px;
}

#hw_picm2_right {
	width:215px;
	float:left;
	margin-bottom:20px;
	margin-right:10px;
	height: 70px;
}

#hw_picm2_right p {
	width:220px;
}

#hw_picm2_right2 {
	width:215px;
	float:left;
	margin-bottom:20px;
	height: 70px;
}

#hw_picm2_right2 p {
	width:220px;
}

/*お開き画像
------------------------------*/
#hw_pico_right {
	width:430px;
	float:right;
	margin-bottom:20px;
	line-height: 2;
	height: 273px;
	margin-top: -240px;
	margin-right: -10px;
}

#hw_pico_right p {
	width:220px;
}

/*下
------------------------------*/
#hw_bottom {
	width:890px;
	margin-bottom:0px;
	margin-top: 10px;
	float: left;
}

#hw_bottom_inner {
	width:890px;
	padding-bottom:0px;
	background-color: #FFFFFF;
	margin: 10px 0;





	border: solid 0px;
}

#hw_bottom p {
	width:330px;
	padding-bottom:25px;
}

/***ACCESS****************************************************************************************************/

#access {
	width:610px;
	margin:auto;
	padding-top: 20px;
	padding-bottom: 20px;
}

#access_title {
	width:334px;
	float:left;
	margin-bottom: 20px;
}

#access_left {
	width:334px;
	float:left;
	margin-bottom:10px;
}

#access_left p {
	width:280px;
	padding-left:20px;
	padding-bottom:25px;
}

#access_right {
	width:242px;
	float:right;
}

#access_right {
	margin-bottom:0px;
	margin-top: 60px;
}

#access_left1 {
	width:242px;
	float:left;
	margin: 10px 0;
}

#access_right1 {
	width:334px;
	float:right;
	margin-bottom:0px;
	margin-top: 10px;
}

#access_right1 p {
	width:280px;
	padding-left:20px;
	padding-bottom:25px;
}
/***qa 変更***/

#access_left {
	width:410px;
	float:left;
	margin-bottom:0px;
}

.a_left {
	width:150px;
	float:left;
}

.a_right1 {
	width:430px;
	float:right;
	color: #333333;
	font-size: 12px;
}

.a_right2 {
	width:480px;
	float:right;
	color: #999999;
	font-size: 11px;
}

.access_leftright {
	width:390px;
	float:left;
	height: 1px;
	background-color: #EFDCAB;
}	

#access_left p {
	width:280px;
	padding-left:20px;
	padding-bottom:25px;
}

#access_right {
	width:180px;
	float:right;
	margin-bottom:10px;
	margin-top: 0px;
}

#access_bottom {
	width:610px;
	float:left;
}
/***hallトップボックス*****************************************************************************************/
#access_top_menu_left {
	width:335px;
	float:left;
}
#access_top_menu_left p {
	width:318px;
	padding-left:10px;
	padding-bottom:8px;
}
#access_top_info_c {
	width:590px;
	height:auto;
	background-color: #F5F0E8;
	margin: 0 5px;
	border: solid #967031 1px;
}

#access_top_right {
	width:250px;
	float:right;
	margin-bottom:10px;
	margin-top: -59px;
	margin-right: 10px;
}
#access_top_menu_left2 {
	width:600px;
	float:left;
	margin: 40px 5px 0;
}

/***hallショップボックスTOP*****************************************************************************************/
#access_shop_menu_left {
	width:335px;
	float:left;
}
#access_shop_menu_left p {
	width:318px;
	padding-left:10px;
	padding-bottom:25px;
}
#access_shop_info_c {
	width:425px;
	height:200px;
	background-color: #D6C1A0;
	margin: 0;
}

#access_shop_right {
	width:250px;
	float:right;
	margin-bottom:10px;
	margin-top: -59px;
	margin-right: 10px;
}

/***hallボックス中********************************************************************************************/
#access_menu_left {
	width:610px;
	float:left;
}
#access_info_c {
	width:610px;
	height:135px;
	background-color: #D6C1A0;
	margin: 0;
}

#access_info {
	width:600px;
	height:135px;
	color:#999999;
	overflow:scroll;
	background-color: #FFFFFF;
	margin: 0px 5px;
	
}

.access_info_margin {
	margin-bottom:5px;
}

#access_info h4 {
	width:580px;
	font-size:13px;
	font-weight:normal;
	line-height: 130%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 3px;
	margin-left: auto;
}

#access_info p {
	width:570px;
	font-size:12px;
	font-weight:normal;
	padding-bottom: 3px;
	line-height: 130%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

/***hall_menuボックス********************************************************************************************/
#h_menu_left {
	width:595px;
	float:left;
	margin: 0;
}

.h_menu_top {
	width:580px;
	font-size:13px;
	font-weight:normal;
	line-height: 130%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 3px;
	margin-left: auto;
	background-color: #A8916C;
	padding-top: 3px;
	padding-left: 2px;
}

.h_menu_image {
	width:160px;
	font-size:13px;
	font-weight:normal;
	line-height: 130%;
	margin-top: 18px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 7px;
	float: right;
	height: 145px;
}

.h_menu_menu {
	width:581px;
	font-size:13px;
	font-weight:normal;
	line-height: 130%;
	margin-top: 3px;
	margin-right: auto;
	margin-bottom: 3px;
	margin-left: 7px;
}

.h_menu_info_margin {
	margin-bottom:5px;
}

#h_menu_info h4 {
	width:580px;
	font-size:13px;
	font-weight:normal;
	line-height: 130%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 3px;
	margin-left: auto;
}

#h_menu_info p {
	width:580px;
	font-size:12px;
	font-weight:normal;
	padding-bottom: 10px;
	line-height: 130%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

/***フォトアルバム********************************************************************************************/

#wrapper_photo {
	width: 900px;
	margin: 0 auto;
	background-repeat: repeat-y;
	background-color: #F5F0E8;
	background-image:url(http://www.heichin.com/wedding/heichinrou_wedding/img/background.jpg);
}

#photo {
	width:890px;
	margin:auto;
	padding-top: 2px;
	padding-bottom: 2px;
}

#photo_title {
	width:445px;
	float:left;
	margin-bottom: 20px;
}

#photo_left {
	width:445px;
	float:left;
	margin-bottom:20px;
	margin-top: 20px;
}

#photo_left p {
	width:400px;
	padding-bottom:10px;
	margin-left: 10px;
}

#photo_right {
	width:400px;
	float:right;
	margin-bottom:0px;
}

#photo_bottom {
	width:890px;
	margin-bottom:0px;
	margin-top: 10px;
	float: left;
}

#photo_bottom_inner {
	width:890px;
	padding-bottom:0px;
	background-color: #FFFFFF;
	margin: 10px 0;	border: solid 0px;
}

#photo_bottom p {
	width:330px;
	padding-bottom:25px;
}

/***witem TOP*************************************************************************************************/

#witem {
	width:610px;
	margin:auto;
	padding-top: 20px;
	padding-bottom: 40px;
}

#witem_title {
	width:430px;
	float:left;
	margin-bottom: 20px;
}

#witem_left {
	width:410px;
	float:left;
	margin-bottom:0px;
}

.left_w {
	width:240px;
	float:left;
	margin-left: 5px;
}

.right_w1 {
	width:330px;
	float:right;
	color: #333333;
	font-size: 12px;
	margin-right: 5px;
}

.right_w2 {
	width:330px;
	float:right;
	color: #999999;
	font-size: 13px;
	margin-right: 5px;
}

.witem_leftright {
	width:606px;
	float:left;
	height: 1px;
	background-color: #EFDCAB;
}	

#witem_left p {
	width:280px;
	padding-left:20px;
	padding-bottom:25px;
}

#witem_right {
	width:180px;
	float:right;
	margin-bottom:0px;
	margin-top: 0px;
}

#witem_bottom {
	width:610px;
	float:left;
}
/***witemボックス********************************************************************************************/
#witem_menu_left {
	width:425px;
	float:left;
	margin-bottom: 30px;
}

#witem_menu_left p {
	width:425px;
	font-size:12px;
	font-weight:normal;
	padding-bottom: 10px;
	line-height: 130%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#witem_menu_left1 {
	width:606px;
	float:left;
	margin-bottom: 30px;
	border-color: #A8916C;
	border-width: 2px;
	border-style: solid;
}

#witem_menu_left1 p {
	width:425px;
	font-size:12px;
	font-weight:normal;
	padding-bottom: 10px;
	line-height: 130%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#witem_info_c {
	width:500px;
	height:975px;
	margin: 0 53px;
	border-style: solid;
	border-color: #A8916C;
	border-width: 2px;
	background-color: #FBF9F4;
}

#witem_info {
	width:421px;
	height:450px;
	color:#999999;
	overflow:scroll;
	background-color: #FFFFFF;
	margin: 0px 2px;
	
}

.witem_info_margin {
	margin-bottom:5px;
}

#witem_info h4 {
	width:580px;
	font-size:13px;
	font-weight:normal;
	line-height: 130%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 3px;
	margin-left: auto;
}

#witem_info p {
	width:580px;
	font-size:12px;
	font-weight:normal;
	padding-bottom: 10px;
	line-height: 130%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

/***witem*****************************************************************************************************/